[Networkit] Improved setup for package installations

Christian Staudt christian.staudt at kit.edu
Thu Nov 13 11:24:11 CET 2014


Am 13.11.2014 um 11:21 schrieb Michael Hamann <michael.hamann at kit.edu>:

> - or do we want to require Cython 0.21 (released on September 10, installed on 
> phipute1 but maybe not your development system)

I think we can require developers to have the latest version of Cython, especially when we remove the Cython dependency so that users don’t have to deal with that.
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 495 bytes
Desc: Message signed with OpenPGP using GPGMail
URL: <https://lists.ira.uni-karlsruhe.de/mailman/private/networkit/attachments/20141113/eb5f5710/attachment.sig>


More information about the NetworKit mailing list